body {
    padding: 10px;
}

.two-col {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.two-col > * {
    flex: 1;
}

.grid-3x3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4rem;
    justify-items: center;
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

.footer-links {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.header-logo-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width: 1100px) {
    .two-col {
        flex-direction: column;
    }

    .header-logo-container .cropped-image {
        margin-left: 0;
    }

    .grid-3x3 {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .footer-links {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
}

/* larger than mobile */
@media screen and (min-width: 500px) {
    body {
        padding: 10px 30px;
    }
}

/* on mobile */
@media screen and (max-width: 500px) {
    body {
        max-width: 100vw;
    }

    .hero-box {
        flex: 1;
        min-height: 470px;

    }

    .text-highlight {
        margin: auto;
        padding: 0;
    }

    .team-member {
        width: 100%;
        flex-direction: column;
        height: initial;
    }

    .team-member .member-img {
        flex: none;
        margin: auto;
    }

    .content-image {
        max-width: 100%;
    }
}
